﻿@model Restaurant.Models.Category

@{
    ViewData["Title"] = "Details";
}
<br />
<h2>Category Type Details</h2>
<br />
<div class="form-border">
    
    <fieldset disabled>
        <div class="form-group row">
            <div class="col2">
                <label asp-for="Name" class="custom-label"></label>
            </div>
            <div class="col-4">
                <input asp-for="Name" class="form-control" />
            </div>
        </div>
        <div class="form-group row">
            <div class="col2">
                <label asp-for="DisplayOrder" class="custom-label"></label>
            </div>
            <div class="col-4">
                <input asp-for="DisplayOrder" class="form-control" />
            </div>
        </div>
    </fieldset>
   
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id" class="btn btn-primary">Edit</a> |
    <a asp-action="Index" class="btn btn-success">Back to List</a>
</div>
